/*--
	Theme Name: theme52050
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.logo {
    padding: 11px 0px 63px 0px !important;
    text-align: center;
    background: none !important;
}

#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover {
    color: #423bb2 !important;
    background: none;
}

.title-section {
    margin: 0;
    padding: 15px 50px 25px;
    background: #22262c;
    display: none !important;
}

.just  {
	text-align:justify;
}

p{
	/*text-align:justify !important;*/
}

.content_box {
    padding: 77px 0 36px !important;
}
 
.filter-wrapper {display:none;}
.portfolio-meta-list {display:none;}
.portfolio-meta {display:none;}
.nocomments {display:none;}

.purps {color:#403b96}

.list.styled > ul li {
    position: relative;
    margin: 0 0 .5em 1em !important;
}

.clearblock {clear:both;height:60px;}

footer.footer .copyright {
    padding: 0px 0 0 !important;
}

footer.footer {
    padding: 47px 0 51px !important;
}
